
@font-face {
    font-family: 'lane_-_narrowregular';
    src: url('lanenar_-webfont.eot');
    src: url('lanenar_-webfont.eot?#iefix') format('embedded-opentype'),
	url('lanenar_-webfont.woff') format('woff'),
	url('lanenar_-webfont.ttf') format('truetype'),
	url('lanenar_-webfont.svg#lane_-_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

	body {
		font-family: 'lane_-_narrowregular', arial;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		background-color: #00040E;
	}
	
@media (min-width: 50em) {
	body {
		background: url('../img/green_christmas_tree.jpg') no-repeat 0px 0px #00040E;
		background-size: auto auto;
		-webkit-transition: background-size 2s ease-out, background-position 2s ease-out;
		-moz-transition: background-size 2s ease-out, background-position 2s ease-out;
		-o-transition: background-size 2s ease-out, background-position 2s ease-out;
		transition: background-size 2s ease-out, background-position 2s ease-out;    
	}
}

a {
    text-decoration: none;
    color: #fff;
}
.content {
    position: relative;
    padding: 5em 5% 2em 5%;
    margin: 0 auto;    
    height: 370px;
    -webkit-transition: left 0.4s ease-out;
    -moz-transition: left 0.4s ease-out;
    -o-transition: left 0.4s ease-out;
    transition: left 0.4s ease-out;      
}

.content.getfavs {
    left: 900px;
    display: none;
}

.btn-primary:hover, .btn-primary:active {
    color: #fff;
    background-color: #04c;
}

.btn-success:hover, .btn-success:active {
    color: #fff;
    background-color: #51a351;
}
.btn:hover {
    color: #fff;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position .1s linear;
    -moz-transition: background-position .1s linear;
    -o-transition: background-position .1s linear;
    transition: background-position .1s linear;
}

.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    text-decoration: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #bbb;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.btn-large {
    padding: 11px 19px;
    font-size: 17.5px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top,#08c,#04c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
    background-image: -webkit-linear-gradient(top,#08c,#04c);
    background-image: -o-linear-gradient(top,#08c,#04c);
    background-image: linear-gradient(to bottom,#08c,#04c);
    background-repeat: repeat-x;
    border-color: #04c #04c #002a80;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top,#62c462,#51a351);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
    background-image: -webkit-linear-gradient(top,#62c462,#51a351);
    background-image: -o-linear-gradient(top,#62c462,#51a351);
    background-image: linear-gradient(to bottom,#62c462,#51a351);
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


textarea, input[type="text"] {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
}

select, textarea, input[type="text"] {
    display: inline-block;
    height: 40px;
    padding: 2px 6px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bolder;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

input[readonly] {
    background-color: #ddd;
    text-shadow: 1px 1px 1px #FFFFFF;
    color: #777;
}

.mission_text {
    font-family: 'lane_-_narrowregular', arial;
    font-size: 24px;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25); 
    display: none;
}

.bottom {
    font-family: 'lane_-_narrowregular', arial;
    font-size: 24px;
    color: #FFF;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
    line-height: 1em;
    font-weight: bolder;
}

h1 {
    font-family: 'lane_-_narrowregular', arial;
    font-size: 50px;
    color: #FFF;
    text-shadow: 0 1px 5px rgba(0, 0, 0, 1);
    line-height: 1em;
}

.footer {
    position: fixed;
    height: 48px;
    width: 95%;
    border-radius: 3px;
    padding: 3px 0px 0px 2%;
    top: 90%;
    float: left;
    color: #000;
}

.oddsection, .evensection {
    width: 80%;
    margin: 0;
    text-align: left;
    float: left;
}

.form {
    padding-top: 2em;
}

.btn#getfavs {
    float: right;
    margin: -4em 0px 1em 1em;
}

.btn#sendfavs {
    float: right;
    margin: -4em 0px 1em 1em;
}

.submit {
    position: relative;
    top: -5px;    
}

.message {
    position: absolute;
    width: 200px;
    height: 40px;
    border-radius: 7px;
    left: 3px;
    padding: 6px 6px 0 3px;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.98);
    background-color: rgba(255,0,0,0.7);
    display: none;
    font-weight: bolder;
    font-size: 14px;
}

.message.info {
    background-color: rgba(0, 109, 204, 0.9);
    border: solid 1px;
    border-color: #7B97AF #2B3BF5 #0D167E #479CCC;    
}

.xfavstar {
    background: url('../img/favorite.png') no-repeat 0px 0px;
    background-size: 100%;
    width: 54px;
    height: 51px;
    position: absolute;
    display: block;
    left: 140px;
    top: -30px;
    font-size: 31px;
    padding-left: 26px;
    padding-top: 29px;
    cursor: pointer;
}

.tweet .favstar {
    left: 516px;
    top: 50px;  
}

.xtimeline {
    height: 350px;
    width: 750px;
    overflow: hidden;
    clear: both;
    padding-top: 50px;
}

.tweet {
    display: block;
    position: relative;
}

#prev_tweet {
    padding-right: 50px;
}